### Hierarchy

- IWatchableObject

## Index

### Properties

- [symbolBindable]
- [symbolHandlers]

## Properties

### Optional [symbolBindable]

[symbolBindable]: object

- Defined in src/core/AtomBinder.ts:12

#### Type declaration

- ##### [key: string]: 0 | 1

### Optional [symbolHandlers]

[symbolHandlers]: IWatchFunctionCollection

- Defined in src/core/AtomBinder.ts:11

Generated using TypeDoc